
Redmine - Defect #2049

translation missing for automatic close/fix issues

2008-10-18 17:19 - Alexandre da Silva

Status: Closed Start date: 2008-10-18

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When an user apply a fix or close a ticket via scm commit message, redmine add a status something like this to ticket:

Applied in changeset rXX.

it is not yet in translations....

History

#1 - 2008-10-18 21:16 - Azamat Hackimov

- Assignee changed from Azamat Hackimov to Jean-Philippe Lang

Confirmed.

xx.yml have string "text_status_changed_by_changeset", but I don't know why it this string untraslatable. I reassign this defect to jplang.

#2 - 2008-10-24 17:38 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (0.8)

- Resolution set to Invalid

Actually, this string is localized (search for text_status_changed_by_changeset in lang files) but it uses the language that is set as the default

language in the application settings, not the committer's language.
